1 Reply Latest reply on Oct 7, 2016 2:45 PM by andrep1

    Move and Endpoint protection 10.2

    AllanMellor

      Hello,

       

      Is Move 4 and Endpoint Protection 10.2 both a supported configuration for VM's?

       

      We use Move MP 4 and VMware.

       

      Many thanks